
CREATE TABLE MIG_EO_TEXTS
(
	ZZ_ID			INT NOT NULL,
	EO_ID			VARCHAR(30) NOT NULL,
	--IMPA			VARCHAR(MAX) NULL,
	TEXT_ID_IMPA	INT NOT NULL,
	--RSCH			VARCHAR(MAX) NULL,
	TEXT_ID_RSCH	INT NOT NULL,
	--RMRK			VARCHAR(MAX) NULL
	TEXT_ID_RMRK	INT NOT NULL
)

